body {
    margin: 0;
    padding: 0;
    /* background: url(../img/quienessomos.jpg) no-repeat center top; */
    background-size: cover;
    font-family: sans-serif;
    height: 100vh;
}



.login_box {
    width: 320px;
    height: 490px;
    text-align: center;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 78px 38px;

    /* Degradado de VerdeGris a un tono más profundo */
    background: linear-gradient(105deg, hwb(124 67% 21% / 0.774) 0%, #b7ee97ad 100%);
    
    /* Color de texto y estética adicional */
    color: rgb(34, 21, 21);
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

    



.login_box .Redondeo {
    width: 100px;
    height: 100px;
    border-radius: 50%; /* 50% hace un círculo perfecto */
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
    
    /* Degradado que fluye con la caja */
    background: linear-gradient(135deg, #ffffff 0%, #b9f8e8 100%);
    
    /* Sombra para dar profundidad */
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.login_box h1 {
    margin: 0;
    padding: 0 0 0 0px;
    text-align: center;
    font-size: 14px;
    color: #271d1d;
}

.Nombre{
    margin: 0;
    padding: 0 0 0 0px;
    background: transparent;
    /* width: 100px; */
     text-align: center;
    height: 15px;
    text-align: right;
    font-size: 14px;
    color: #131e3b;


}
.Muestra{
    margin: 0;
    padding: 0 0 0 0px;
    background: transparent;
    /* width: 100px; */
    height: 15px;
    text-align: Left;
    font-size: 15px;
    color: #f5f1fa;


}

.login_box h2 {
    margin: 0;
    padding: 0 0 0px;
    margin-top: 0.63em;
    text-align: left;
    font-size: 14px;
    color: #3a3766;
}
.login_box h3 {
    margin: 0;
    padding: 0 0 0px;
    text-align: center;
    font-size: 18px;
    color: #5c151f;
    

}

.login_box H4 {
    margin: 0;
    padding: 0 0 0px;
    text-align: center;
    font-size: 12px;
    color: hsla(0, 88%, 23%, 0.87);
}

.login_box h5 { 
    display: block;
    font-size: 1em;
    margin-top: 0.33em;
    margin-bottom: 0.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;  
    color: #2b5831;
  }
  .login_box h6 { 
    display: block;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #310662;
  }


.login_box label {
    margin: 0;
    padding: 0;
    font-weight: bold;
    display: block;
}

.login_box input {
    width: 100%;
    margin-bottom: 20px;
    
}
.login_box input[type="res"] {
    width: 30%;
    margin-bottom: 90px;
    border: none;
    border-bottom: 1px solid #830c19;
    background: transparent;
    outline: none;
    height: 40px;
    color: rgb(48, 29, 126);
    font-size: 15px;
    font-weight: bold;
    
}
.login_box SELECT {
    width: 100%;
    margin-bottom: 20px;
    background-color: #5b9e7f;
}
.login_box input[type="cbu"]{
    border: none;
    border-bottom: 1px solid #830c19;
    background: transparent;
    outline: none;
    height: 40px;
    color: rgb(248, 247, 252);
    font-size: 15px;
    font-weight: bold;

}

.login_box input[type="text"],
.login_box input[type="password"] {
    border: none;
    border-bottom: 1px solid #830c19;
    background: transparent;
    outline: none;
    height: 40px;
    color: rgb(39, 25, 99);
    font-size: 18px;
    font-weight: bold;
    
}

.login_box input:focus {
    border-color: #3a11aa;
    font-weight: bold;
    outline: 0;
}

.login_box input[type="submit"]:hover {
    cursor: pointer;
    background: #118b4e;
    color: rgb(237, 235, 243);
    transition: background-color 1s linear;
}

.login_box input[type="submit"] {
    border: none;
    outline: none;
    height: 40px;
    background: #8fdbbc;
    color: #ffffff;
    font-size: 18px;
    border-radius: 20px;
}

.login_box button[type="submit"]:hover {
    cursor: pointer;
    background: #6ad8cf;
    color: rgb(237, 235, 243);
    transition: background-color 1s linear;
    width:90px;
    height:35px;
    border:0px;
    padding: 2px;
    
}

.login_box button[type="submit"] {
    border: none;
    outline: none;
    height: 40px;
    background: #5d8876;
    color: #ffffff;
    font-size: 18px;
    border: 0px;
    width:90px;
    height:35px;
    padding: 2px;
}

.login_box a {
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: #3457f1;
}

.login_box a:hover {
    color: #31848b;
}

.login_box .errorlg {
    color: #460303;
    font-size: 15px;
}


.container {
    /*outline: dashed 1px black;*/
    /* Center child horizontally*/
    display: flex;
    justify-content: center;
  }



.login_box table {
    
    /* background-color: #326b68;  */
    text-align: left;
    width: 100%;
    margin-top: 2px;
    
     border-collapse: collapse; 
}

.login_box th, td {
    
    border: solid 1px grey;
    padding: 20;
    /* font-size: 15px;1 */
}

.login_box th {
    text-align: center; 
    font-size: 12px;
    /* font-size: 15px;1 */
}

.login_box td {
    text-align: center; 
    font-size: 12px;
    align-content: center;
    /* font-size: 15px;1 */
}

.login_box tr {
    text-align: center; 
    font-size: 12px;
    align-content: center;
    /* font-size: 15px;1 */
}
.login_box input[type="total"]{
    text-align: center; 
    font-size: 12px;
    border: none;
 
    background: rgb(208, 211, 211);
    outline: none;
    height: 20px;
    margin-top: 10px;
    align-content: center;
    width: 50px;
    color: black;
    font-size: 14px;
    font-weight: bold;
}

.login_box input[type="totalg"]{
    text-align: center; 
    font-size: 12px;
    border: none;
 
    background: transparent;
    outline: none;
    height: 20px;
    margin-top: 10px;
    align-content: center;
    width: 50px;
    color: black;
    font-size: 14px;
    font-weight: bold;
}



.login_box thead {
    background-color: #7c9189;
    border-bottom: solid 3px #0F362D;
    color: #efedf3;

    /* font-size: 15px;1 */
}
.login_box tr:nth-child(even) {
    background-color: #7aaeb3;

}
.Usuario {
    margin-top: 0px;
    margin-bottom: 10px;
        display: block;
        width: 100%;
        /* height: 25px; */
        background: transparent;
        padding: 0,0,0px;
        text-align: center;
        color: #190535;
        font-weight: bold;
        font-size: 1em;
        
        }

 .pepe {
            margin-left: 12px;
            margin: 0;
            padding: 1px;
            align-content: center;
            width: 100%;
            
        
       }



@media (max-width: 1200px){
        .login_box {
            padding: 0 0 0 0px;
            width: 320px;
            height: 490px;
            /* width: 520px;
            height: 690px; */
            text-align: center;
            margin-top: 60px;
        
            background: #5b9e7f;
            color: rgb(34, 21, 21);
            top: 50%;
            left: 50%;
            position: absolute;
            transform: translate(-50%, -50%);
            box-sizing: border-box; 
            
            padding: 78px 38px;
        }
}

@media (max-width: 660px){
    .login_box {
        padding: 0 0 0 0px;
        width: 100%;
        height: 100%;
        /* width: 520px;
        /* height: 690px; */
        text-align: center;
    
        background: #137457;
        color: rgb(34, 21, 21);
         top: 50%;
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
        box-sizing: border-box; 
        align-content: center;
        
        padding: 2em 1.5em;  
    }
    .login_box h1 {
         margin-top: 30px;
        padding: 0 0 0 0px;
        text-align: center;
        font-size: 1.5em;
        color: #ffffff;
    }
    .Usuario {
        margin-top: 1em;
        margin-bottom: 5px;
            display: block;
            width: 100%;
            height: 1em;
            background: transparent;
            padding: 0,0,0px;
            text-align:center;
            color: #081809;
            font-weight: bold;
            font-size: 1em;
            
            }
            .login_box table {
    
                /* background-color: #326b68;  */
                margin-top: 0.2em;
                margin-bottom: 0.2em;
                text-align: left;
                width: 100%;
                
                 border-collapse: collapse; 
            }

            .pepe {
                margin-left: 0px;
                margin-top: 12rem;
                margin: 0;
            width: 95%;
                padding: 1px;
                align-content: center;
                
            
            }            

}
    